Subject: How can I do IBIS modeling

From: suresh np <[email-masked]>
Date: Tue, 19 Jun 2001 01:44:15 -0700 (PDT)

Hi
I am interested in doing IBIS modelling. But, i know
only IBIS File format.These are my basic doubts,
1> How can i start with IBIS modelling?(I know
PSpice).
2> Can i develope a IBIS model from the device data
sheet only? or do i require  IO buffer specification
sheet?
3> how far the tool SPECCTRAQuest is helpful in IBIS
modelling?
Pls help me out in this regard. Thanks in advance.
..Suresh

__________________________________________________
Do You Yahoo!?
Spot the hottest trends in music, movies, and more.
http://buzz.yahoo.com/